*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"arial";font-size:14px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.img_size{background-size:cover;background-position: 50% 50%;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1220px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
input[type=text], input[type=button], input[type=submit], textarea{outline:none;}


body.active{overflow: hidden;}
.header-mask{position:fixed;left:0;top:0;overflow: hidden;background:rgba(0,0,0,0.3);z-index: 20;display: none;width:100%;height:100%;}
.header-mask.active{opacity:1;display: block;}

body{background: url(../images/bg1.jpg) repeat;}
header{position:relative;z-index: 100;width: 100%;border-radius: 15px 15px 0 0;} 
header::before{content:"";display: block;width: 100%;}
header.act .header-content{background:#fff;box-shadow: 0 0 10px rgba(0,0,0,0.3);position:fixed;animation:searchTop 0.5s ease-in-out !important;visibility: visible !important;}
@keyframes searchTop {0% {top:-100px}100% {top:0}}
header.act .header-top, header.act .header-box{display:none;}

.page{border-radius: 10px;box-shadow: 0 0 10px rgba(0, 0, 0,0.3);height: 100%;display: flex;flex-wrap: wrap;align-content: space-between;}
.page-box{padding:20px 0;}
.header-content{position:relative;left:0;top:0;z-index:99999;width: 100%;border-radius: 15px 15px 0 0;}

.header-main{display:flex;justify-content:space-between;align-items:center;background-color: #0668ad;border-radius: 12px 12px 0 0;padding:0 20px;height: 94px;}
.header-main .logo img{ max-width:100%; display:block;}
.header-main .links{display: flex;}
.header-main .links a{color:#fff;transition: 0.5s;margin:0 5px;}
.header-main .links a:hover{transform: translateY(-2px);}
.header-main .links .ewm{position: relative;}
.header-main .links .ewm img{position: absolute;left: -55px;top:40px;width: 88px;opacity: 0;transition: 0.5s;z-index: 5;box-shadow: 0 0 4px rgba(0, 0, 0,0.3);}
.header-main .links .ewm:hover img{opacity: 1;top: 33px;}




.header-nav{display: flex;justify-content: space-between;align-items: flex-end;background-color: #666;padding:0 20px;height: 45px;}
.header-nav form{width: 215px;display: flex;border-radius: 10px 10px 0 0;background-color: #2c98e4;line-height: 32px;font-size: 13px;color:#fff;;}
.header-nav form input[type=text]{width: calc(100% - 30px);background-color: #2c98e4;padding-left: 10px;border-radius: 10px 0 0 0;}
.header-nav form input[type=submit]{width: 30px;background: url(../images/but.png) no-repeat center center, #ff00ff;border-radius: 0 10px 0 0;}
.header-nav form input[type=text]::-webkit-input-placeholder {color:#fff; }
.header-nav form input[type=text]::-moz-placeholder { color:#fff;}
.header-nav form input[type=text]:-ms-input-placeholder{ color:#fff;}

.nav-ul {display: flex;}
.nav-ul li {position:relative;}
.nav-ul li .nav_a {display:block;font-size:16px;color:#fff;line-height:32px;text-align:center;font-family: "arial";font-weight:bold;text-transform: uppercase;background-color: #2c98e4;border-radius: 10px 10px 0 0;padding:0 20px;margin-right: 10px;}
.nav-ul li:hover .nav_a, .nav-ul li.active .nav_a {color: #fff;background-color: #ff00ff;}

.nav-ul .sub_ul {display: none;width: 145%;position: absolute;left:50%;transform:translateX(-50%);z-index:999;background:rgba(255,255,255,1);box-shadow: 0 0 5px rgba(0, 0, 0,0.3);}
.nav-ul .sub_ul li{width:100%;}
.nav-ul .sub_ul li .nav_a2{font-size:14px;line-height:36px;color:#909399;font-weight: bold; display:block;transition: all 0.3s;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left: 20px;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {color: #ff00ff;}

.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px;  border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu span { width:30px;height:3px;background:#ff00ff;border-radius:5px; display:block;}
.icon-menu .span02 {  margin:5px 0;}
.icon-menu .span03{width:22px;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);width: 100%;}

.sjnav{ width:250px; position:fixed;right:0%;z-index:30;display: block;transition: all 0.5s;top:0;}
.sjnav .list-inline{ padding:0; margin:0;overflow: hidden;right: -100%;width: 100%;transition: all 0.3s;position: absolute;transform:translateX(100%);opacity: 0;background:#fff;padding:60px 20px 0 20px;}
.sjnav.click .list-inline{transform:translateX(0);opacity: 1;right:0;}

.sjnav .list-inline-li{ display:block; margin:0; padding:0;width: 100%;border-bottom: 1px solid #ccc;}
.sjnav .list-inline-li .list-box{display: flex;justify-content: space-between;align-items: center;padding:0 0 0 10px;}
.sjnav .list-inline-li .list-box .list-link{display:block;line-height:57px; font-size:15px; color:#555;width: calc(100% - 50px);}
.sjnav .list-inline-li .list-box .list-link i{margin-right: 15px;font-size:12px;}
.sjnav .list-inline-li .list-box .fa-span{ font-size:16px;width: 40px; line-height: 50px;transition: 0.5s; display: block;text-align: center;}
.sjnav .list-inline-li.active .list-box .fa-span{transform: rotate(90deg);} 

.sjnav .list-inline-li .sublist{border-top: 1px solid #ccc;display: none;}
.sjnav .list-inline-li .sublist li{line-height: 40px;padding:0 20px 0 40px;background-color: #f5f5f5;}
.sjnav .list-inline-li .sublist li a{display: flex;justify-content: space-between;align-items: center;font-size: 14px;color:#666;}
.sjnav .list-inline-li .sublist li a:hover{color:#ff00ff;}
.sjnav .list-inline-li.active .list-box .list-link{color:#ff00ff;font-weight: bold;}

main{width: 100%;}
.banner{position: relative;}
.ban-img{display: block;max-width: 100%;margin:0 auto;}
.banner .swiper-pagination{width: initial;left: initial;right: 22px;bottom: initial;top:50%;transform: translateY(-50%);}
.banner .swiper-pagination-bullet{width:0.12rem; height:0.12rem; opacity:1; border-radius:50%; background:#ff00ff;transition: 0.5s;display: block;margin:10px 0 !important;}
.banner .swiper-pagination-bullet-active{background:#2c98e4;}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}
.banner .swiper-slide::before{content:"";display: block;padding-top:28%;}

.pro{width: 100%;display: flex;align-items: center;padding:0 20px;}
.pro ul{display: flex;width: 100%;position: relative;z-index: 99 ;flex-wrap: wrap;}
.pro ul li{width: calc(100% / 6 - 2%);margin:1%;position: relative;border-radius: 10px;background-color: #a3a3a3;padding-top: 5px;}
.pro ul li a{display: block;}
.pro ul li .pic{width: 100%;position: relative;overflow: hidden;border-radius: 13px 13px 0 0;}
.pro ul li .pic::before{content: "";display: block;padding-top: calc(165/210*100%);}
.pro ul li .txt{border-radius: 0 0 10px 10px;line-height: 30px;text-align: center;font-size:0.13rem;color:#fff;  }
.pro ul li .list{width: 100%;background-color: #ff00ff;position: absolute;left: 0;bottom:202px;border-radius: 10px 10px 0 0;padding:10px;opacity: 0;z-index: -1;}
.pro ul li .list a{color:#fff;font-size:0.13rem;line-height: 24px;padding-left: 10px;position: relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.pro ul li .list a::before{content:"";display: block;width: 5px;height: 5px;background-color: #fff;border-radius: 50%;position: absolute;left: 0;top:50%;transform:translateY(-50%);}
.pro ul li .list a:hover{color:#fff;text-decoration: underline !important;}
.pro ul li.on{background-color: #ff00ff;border-radius: 0 0 10px 10px;}
.pro ul li.on .list{opacity: 1;z-index: 5;}
/* .pro ul li:hover .img_cover{transform: scale(1.1);} */

.swiper-pro{width: 100%;}
.swiper-pro a{display: block;border-radius: 10px;background-color: #a3a3a3;padding-top: 5px;}
.swiper-pro a .pic{width: 100%;position: relative;overflow: hidden;border-radius: 13px 13px 0 0;}
.swiper-pro a .pic::before{content: "";display: block;padding-top: calc(165/210*100%);}
.swiper-pro a .txt{border-radius: 0 0 10px 10px;line-height: 30px;text-align: center;font-size:0.13rem;color:#fff;  }

.pro-tc{width: 100%;height: 100%;position: fixed;left: 0;top: 0;z-index: 9999;display: none;}
.pro-tc .bg{width: 100%;height: 100%;background-color: rgba(0, 0, 0,0.6);position: fixed;left: 0;top: 0;}
.pro-tc .content { width: 50%;height: 80%;box-shadow: 0 0 20px rgb(0 0 0 / 30%);border-radius: 10px;position: fixed;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index: 9;background-color: #fff;padding: 10px;}
.pro-tc .content .bigbox{width: 100%;height: 100%;overflow-x: auto;padding: 40px}
.pro-tc .content .bigbox .bt{font-size: 0.2rem;line-height: 0.26rem;color:#ff00ff;}
.pro-tc .content .bigbox .bt b{display: block;font-size:0.34rem;line-height: 0.36rem;}
.pro-tc .content .bigbox .nr{border-top: 2px dotted #ff00ff;border-bottom: 2px dotted #ff00ff;margin:0.24rem 0;padding:0.24rem 0;}
.pro-tc .content .bigbox .nr .pic{width: 220px;position: relative;overflow: hidden;float: right;margin:0 0 20px 20px;}
.pro-tc .content .bigbox .nr .pic::before{content:"";display: block;padding-top: 100%;}
.pro-tc .content .bigbox .nr .txt{font-size: 0.14rem;color:#000;line-height: 24px;}
.pro-tc .content .bigbox .nr .txt table{ max-width: 580px; height: auto; display: block; margin: 10px 0;}
.pro-tc .content .bigbox .zy{width: 100%;padding-bottom: 0.24rem;/*border-bottom: 2px dotted #ff00ff;*/color:#666;font-size:0.13rem;}
.pro-tc .content .bigbox .zy a{display: block;font-weight: bold;color:#C00;padding:5px 0;}
.pro-tc .content .bigbox .zy a:hover{color:#666;}
.pro-tc .content .bigbox .bot{width: 100%;padding:0.24rem;display: flex;justify-content: space-between;align-items: center;}
.pro-tc .content .bigbox .bot a{display: block;font-weight: bold;color:#C00;text-transform: uppercase;}
.pro-tc em{width: 0.24rem;height: 0.24rem;background-color: #fff;border-radius: 50%;display: flex;justify-content: center;align-items: center;color:#333;font-size:0.2rem;position: absolute;right: -0.1rem;top:-0.1rem;font-weight: bold;padding-bottom: 1px;box-shadow: 0 0 5px rgba(0, 0, 0,0.5);cursor: pointer;}

.page-banner{width: 100%;position: relative;overflow: hidden;}
.page-banner::before{content:"";display: block;padding-top:16%;}

.index-main{background-color: #f5f5f5;padding:20px}
.page-nav{display: flex;justify-content: space-between;align-items: center;width: 100%;}
.page-nav .bt{font-size:0.22rem;font-weight: bold;color:#fff;text-transform: uppercase;border-radius: 0.15rem 0.15rem 0 0;line-height: 0.48rem;padding:0 0.28rem;background-color: #0668ad;}
.page-nav .t2{font-size:0.13rem;color:#333;}
.page-nav .t2 a{color:#333;}
.page-nav .t2 a:hover{color:#ff00ff;}
.page-nav .t2 em{color:#ff00ff;}

.page-tabs{display: flex;flex-wrap: wrap;width: 100%;}
.page-tabs a{font-size: 14px;color:#333;line-height: 0.3rem;background-color: #e5e5e5;width: calc(100% / 6);border-right: 1px solid #fff;border-bottom: 1px solid #fff;text-align: center;}
.page-tabs a:hover, .page-tabs a.on{color:#fff;background: -webkit-linear-gradient(left,#fe00ff,#0867ae);}

.pro-ul{display: flex;flex-wrap: wrap;margin:0 -0.5%;padding:0.15rem 0;}
.pro-ul li{width: calc(100% / 5 - 1%);margin:0.5%;background-color: #fff;}
.pro-ul li a{display: block;border:1px solid #e5e5e5;transition: 0.5s;padding:0.1rem;}
.pro-ul li a .txt{line-height: 15px;width: 100%;text-align: center;font-size:0.13rem;color:#333;margin-top: 0.1rem;}
.pro-ul li a .pic{width: 100%;position: relative;overflow: hidden;}
.pro-ul li a .pic::before{content:"";display: block;padding-top: calc(52%);}

.news-ul{display:block;padding-top: 20px;}
.news-ul li{width:100%;padding:0.12rem;background:#fff;border:1px solid #dcdcdc;margin-bottom:0.13rem;transition: all 0.5s;}
.news-ul li a{display:flex;}
.news-ul li a .pic{width:215px;position:relative;overflow:hidden;}
.news-ul li a .pic:before{content:"";display:block;padding-top:70%;}
.news-ul li a .txt{width:calc(100% - 215px);display:flex;flex-wrap:wrap;align-content: space-around;padding-left:25px;}
.news-ul li a .txt .t1{width:100%;font-size:16px;color:#333;font-weight:bold;} 
.news-ul li a .txt .t2{width:100;line-height:22px;font-size:14px;color:#777;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.news-ul li a .txt .t3{display:flex;justify-content:space-between;align-items:center;font-size:12px;color:#9a9a9a;width:100%;}
.news-ul li a .txt .t3 span{line-height:0.28rem;text-align: center;width:0.8rem;border-radius:5px;background:#2b2b2b;color:#fff;}
.news-ul li:hover {transform:translateY(-5px);box-shadow: 0 0 5px rgba(0,0,0,0.3);}
.news-ul li:hover a .img_cover{transform:scale(1.1);}
.news-ul li:hover a .txt .t1{color:#0149a3;}
.news-ul li:hover a .txt .t3 span{background:#0149a3;}

.news-show{padding: 0.2rem;}  
.news-show .t1{text-align: center;font-size:18px;color:#333;font-weight: bold;}
.news-show img{display: block;max-width: 100%;margin:0.2rem auto;}
.news-show .t2{font-size:16px;color:#333;line-height: 0.3rem;}
.news-show .date{display:block;text-align:center;font-size:13px;color:#999;padding-top: 0.1rem;} 



footer{background:#0668ad;border-radius: 0 0 12px 12px;width: 100%;}
footer a{color:#fff;}
footer a:hover{text-decoration:underline !important;color:#ff00ff;}
.foot-txt{padding:0.2rem 0;font-size:0.13rem;color:#fff;text-align: center;line-height: 0.22rem;}







.hot{width:100%;background:#ff00ff; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;
    height: calc(58px +  constant(safe-area-inset-bottom));height: calc(58px +  env(safe-area-inset-bottom));padding-bottom: constant(safe-area-inset-bottom); padding-bottom: env(safe-area-inset-bottom);}
.hot span{ color:#fff; font-size:16px; line-height:20px;display: block;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row .decoration{ display:block; color:#fff; padding:7px 0;}
.hot .row .col-xs-3{border-right: 1px solid rgba(255,255,255,0.3);}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box img{ max-width: 140px; }

.view-wecht-icon{position: relative;}
.view-wecht-icon a{width:100%;position: absolute;left: 0;top: 0;z-index: 5;background: #191919;}
.view-wecht-icon button{ position: relative; z-index: 2; padding: 0; width:100%; height:100%; border:none;background:none;}
.view-wecht-icon input{ display: block; position: absolute; left: 10px; top: 10px; z-index: 1; width: 40px; height: 40px; opacity: 0;}
.view-wecht-box{position: fixed; left:0; top:0; z-index: 99999999999999; width: 100%; height: 100%; background: rgba(0,0,0,.6); overflow: hidden; visibility: hidden; opacity: 0; transition: all 0.3s;}
.view-wecht-box .view-wecht{ position: absolute; left:5%; right: 5%; top: 50%; margin-top: -150px; background: #fff; border-radius: 20px; box-shadow:0 0 15px rgba(0,0,0,.1); transform: scale(1.2); transition: all 0.3s;}
.view-wecht-box .view-wecht .view-wecht-container{ padding:30px 30px 0 30px;font-size:12px;}
.view-wecht-box .view-wecht .view-wecht-container .mc{ font-size:18px; color: #333; line-height: 24px; font-weight: bold;}
.view-wecht-box .view-wecht .view-wecht-container .textbox{ margin-bottom: 15px; font-size: 12px; color: #333; line-height:18px;}
.view-wecht-box .view-wecht .view-wecht-container .textbox span{ font-family:'Impact';font-size:14px;}
.view-wecht-box .view-wecht .view-wecht-container .queren{width:30px;height: 30px; font-size: 16px; color: #fff;position: absolute;left:50%;bottom:-38px;border:1px solid #fff;transform:translateX(-50%);border-radius: 50%;display:flex;justify-content: center;align-items: center}
.view-wecht-box .view-wecht .view-wecht-container img{display:block;max-width:150px; margin:2% auto;}
.view-wecht-box.active{ visibility: visible; opacity: 1;}

.haoma{width: 100%;background-color:#f5f5f5;position: fixed;left: 0;bottom: 0;z-index: 999999;overflow: hidden;display: none;box-shadow: 0 0 5px rgba(0, 0, 0,0.3);}
.haoma a, .haoma .quxiao{display: block;background-color: #fff;line-height: 44px;color:#333;text-align: center;border-bottom: 1px solid #ddd; font-size:15px;}
.haoma .quxiao{margin-top: 6px;border-top: 1px solid #ddd;}
.haoma .quxiao:hover, .haoma a:hover{background:#ddd;}
.foot-bbj{width:100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgba(0,0,0,0.6);display: none;z-index: 999;}


@media (max-width:1520px){
  .pro-ul li{width: calc(100% / 5 - 1%);}
}

@media (max-width:1220px){
	.wrap{ width:96%}
  .ban-img{object-fit:initial}
  .pro-tc .content{width: 80%;}
  .pro-ul li{width: calc(100% / 4 - 1%);}
  .page-tabs a{width: calc(100% / 5);}
}

@media (max-width:991px){
  header.act .header-box{display:block;}
  .pro ul li{width: calc(100% / 3 - 2%);}
  .banner, .pro{height: initial;}
  .pro{padding:25px 0 0 0;}
  .pro-ul li{width: calc(100% / 3 - 1%);}
  .page-tabs a{width: calc(100% / 4);}
}
 
@media (max-width:767px){
  .banner .swiper-slide::before{padding-top: 50%;}
  .page-box{padding:10px 0;}
  .header-main{height: inherit;padding:3% 2%;}
  .header-main .logo{width:280px;}
  .header-nav{display: none;}
  .pro{padding:10px 2%;}
  .pro ul li{width: 48%;}
  .foot-txt{padding:2%;}
  .pro-tc .content{width: 90%;padding:5px;}
  .pro-tc .content .bigbox{padding:10px;}
  .pro-tc .content .bigbox .bt{font-size: 14px;}
  .pro-tc .content .bigbox .bt b{font-size: 20px;}
  .pro-tc .content .bigbox .nr .pic{width: 100%;float: none;margin: 0 0 10px 0;}
  .pro-tc .content .bigbox .nr .txt{font-size: 13px;}
  .page-banner::before{padding-top: 30%;}
  .index-main{padding:2%;}
  .page-nav .bt{font-size: 14px;padding:0 15px;line-height: 32px;}
  .page-nav .t2{display: none;}
  .pro-ul li{width: calc(100% / 2 - 1%);}
  .page-tabs a{width: calc(100% / 2);}
  .news-ul li{padding:5px;}
  .news-ul li a .pic{width:120px;}
  .news-ul li a .pic:before{padding-top:80%;}
  .news-ul li a .txt{width:calc(100% - 120px);padding-left:10px;}
  .news-ul li a .txt .t1{font-size:14px;}
  .news-ul li a .txt .t2{line-height:16px;margin:3px 0;font-size:12px;}
  .product-show, .news-show, .news-ul{padding:10px 20px;}
  .product-show .t1, .news-show .t1{font-weight: bold;font-size: 16px;}
  .product-show .t2, .news-show .t2, .page-about .txt{font-size:14px;line-height: 24px;}
  .pro-tc .content .bigbox .nr .txt table{ max-width: 100%; height: auto; display: block; margin: 10px 0;}
}

@media (max-width:567px){
}

@media (max-width:336px) {
}
	
	
	
	
	
	
	